@charset "utf-8";

#sh_snb {
    display: table;
    overflow: hidden;
    margin: 0 auto;
    padding-right: 18px;
    font-family: var(--kr-font)
}

#sh_snb li {
    float: left;
    margin-left: 3px
}

#sh_snb li h1 {
    display: none;
}

#sh_snb li .s_cate {
    display: none;
}

#sh_snb li a {
    display: block;
    position: relative;
    height: 60px;
    padding: 0 40px;
    font-size: 18px;
    line-height: 60px;
    color: #222;
    letter-spacing: -.2px;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-weight: 600;
}

#sh_snb li a:after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 1px;
    background-color: var(--primary)
}

#sh_snb li.snb_on a {
    font-weight: 700;
    color: var(--primary)
}

#sh_snb li.snb_on a:after {
    width: 100%
}